.flat-section.flat-service-v3 .row .box.col-md-6.col-lg-3{
width:33% !important; 

}
.flat-section.flat-service-v3 .row{
justify-content:center !important
}
body#page-home .box-service.style-2 {
    border: 1px solid #836c4d;
border-radius: none;
}

.luxury-hero-logo img{
max-width:300px !important
}

.flat-testimonial-v2::before{
background-color: #1b1b1b !important
}
.flat-testimonial-v2 .box-tes-item.style-1{
background-color: #232122;
}

.nav-tab-recommended .nav-link-item
{
background-color:#232122
}


.flat-slider-contact .overlay {
  background: #020202;

}

.box-contact-v2
 {
    background-color:#1B1B1B
}
input:not([type=checkbox]):not([type=radio]):not([type=range]), textarea, select, .form-control, .form-select, .input, .search-field {
    background-color: #1B1B1B
}

.header-property-detail
 {
    background-color:#1B1B1B;
}
.info-box {
    background: #1B1B1B;
}
.bg-white, .bg-light, .bg-surface {
    background-color: #1B1B1B !important;
}
.payment-plan-tab {
    color: white;
    font-weight: 600;
}
.payment-count{
color:black
}
.single-detail.company_developer_description p{
color:black !important
}

.main-header
 {
  height: unset !important; 
   padding-bottom:unset !important; 
}
.luxury-hero-writing-text{
font-size: 42px;
}

.main-header .main-menu .navigation>li>a{
font-size: 12px;
text-transform: capitalize;
}
.main-header .header-lower .nav-outer

 {
     top: UNSET !important; 
}

@media(max-width: 767px){
.luxury-hero-writing-text {
    font-size: 20px;
}
.luxury-hero-writing-text {
    display: inline-block;
   white-space:normal !important;
     animation: unset !important;
}
}
.header-right.d-none.d-lg-flex.align-items-center{
gap: 26px !important
}
.flat-testimonial-v2 .box-tes-item .list-star li{
  color: #D49848 !important;
}
#page-10 .wrap-benefit-v2 .box-navigation {
  display: none !important;
}
section.flat-section-v5.flat-recommended.flat-recommended-v2 .position-relative .row {
    margin-bottom: unset !important;
}
body .text-variant-2,
body .subscribe-form .icon-left,
body .subscribe-form button .icon,
body .footer-cl-4 .subscribe-form input::placeholder{
    color: #d49848 !important;
}
input:not([type=checkbox]):not([type=radio]):not([type=range])::placeholder, textarea::placeholder, select::placeholder, .form-control::placeholder, .form-select::placeholder, .input::placeholder, .search-field::placeholder {
    color: #d49848 !important;
}
.header-right .dropdown .dropdown-menu {
    background: #232122;
}
.header-right .dropdown .dropdown-menu li a:not(.active) {
    color: #d49848;
}
#page-19 section.flat-section.flat-service-v3 .icon-box img {
    width: 100%;
    height: 100%;
}
#page-19 section.flat-section.flat-service-v3 .box-service.style-2 {
    padding: 0;
    border-radius: 10px !important;
    overflow: hidden;
}
#page-19 section.flat-section.flat-service-v3 .content {
    padding: 0 10px;
}
#page-home .welcome-about-content .welcome-about-body .welcome-about-text
{
 text-align: justify !important;
}
@media screen and (min-width: 992px) {
    #page-home .luxury-newly-launched .newly-meta-grid {
        padding-bottom: 40px !important;
    }
}
@media screen and (min-width: 767px) and (max-width: 991px) {
    #page-home .luxury-newly-launched .newly-slider-nav {
        top: 29% !important;
    }
}
@media screen and (max-width: 768px) {
    #page-home .luxury-newly-launched .newly-slider-nav {
        top: 48% !important;
    }
    #page-home .luxury-newly-launched .newly-meta-grid {
        padding-bottom: 63px !important;
    }
}
#page-home section.luxury-contact-inline button.iti__selected-country {
    padding-bottom: 8px !important;
}
#page-home .luxury-contact-inline .luxury-contact-form-wrapper {
    align-items: start !important;
}
#page-home .luxury-market-number {
    font-family: sans-serif;
}
.flat-property-detail button.iti__selected-country {
    padding-bottom: 8px !important;
}
#page-home .welcome-about-body p.text-variant-1 {
    text-align: start;
}
.typical-unit-card .card-header .typical-units-image {
    min-height: 360px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.single-property-element.single-property-feature {
    display: none;
}
.flat-agents .row-cols-md-4> .box {
    width: 33%;
}
@media screen and (max-width: 768px) {
    .flat-agents .row-cols-md-4> .box {
    width: 33%;
}
}
@media screen and (max-width: 576px) {
    .flat-agents .row-cols-md-4> .box {
    width: 100%;
}
}
#page-6 section.other-pages-section {
    padding-top: 0px !important;
}
#page-7 section.other-pages-section {
    padding-top: 0 !important;
}
footer.footer {
    padding-top: 0 !important;
}
.footer .bottom-footer .footer-social-icons {
    gap: 12px;
}
@media screen and (max-width: 576px) {
    body #header .header-lower .inner-container.d-flex.justify-content-start.align-items-center .mobile-nav-toggler.mobile-button {
        margin-left: auto;
    }
    #page-home section.flat-section.flat-service-v3 {
        padding-top: 20px !important;
    }
    body .box-title-listing {
        justify-content: center;
    }
    body .other-pages-section section.flat-section.flat-agents {
        padding-top: 0 !important;
    }
    header#header {
        padding-bottom: 20px !important;
    }
    #page-19 section.other-pages-section {
        padding-top: 0 !important;
    }
    #page-10 section.luxury-about-us-section {
    padding-bottom: 0 !important;
}
#page-10 section.flat-benefit-v2 {
    padding-top: 0 !important;
}
body .flat-section-v3, .flat-benefit-v2 {
    padding: 40px 0 !important;
}

}
ul.flat-pagination {
    max-width: 100%;
    overflow-x: auto;
    padding-bottom: 20px;
}
#page-home .luxury-search-form button.luxury-search-button {
    display: flex;
    justify-content: center;
    align-items: center;
}
#page-home .luxury-search-form button.luxury-search-button {
    display: flex;
    justify-content: center;
    align-items: center;
}
#page-6 .other-pages-section .flat-section .col-lg-4 {
    display: none;
}
#page-7 .contact-content button.tf-btn.primary.size-1 {
    margin-top: 12px !important;
}